<div class="box">
<form method="post">
                    <label class="check-label">username
                        <input class="auth" type="text" name="username"/>
                    </label><br>
                    <label class="check-label">password
                        <input class="auth" type="text" name="password"/>
                    </label><br>
                    <input class="button pink sbm" type="submit" value="Go"/>
                </form>
</div>